@charset "UTF-8";
:root{font-size:62.5%;}
body{padding:0;margin:0;-webkit-text-size-adjust : none}/*폰트 사이즈 고정*/
.fagc img{vertical-align: top;}
.fagc *{font-family:  "Noto Sans Kr","맑은 고딕","malgun gothic", "Open Sans",sans-serif;box-sizing: border-box;}
[lang="ko"] .fagc * {word-break: keep-all;}
.fagc .new-ci *{font-family: 'KoreanAir Sans KR', 'Hanjin Group Sans', 'Malgun Gothic', sans-serif;}  

.fagc a{text-decoration: none;cursor: pointer}
.fagc button{border:0;cursor:pointer;}
.fagc input,.fagc select{height:28px;border:1px solid #cecece;border-radius: 3px;background-color: #ffffff;padding:7px 5px 4px;font-size:14px;}
.fagc .offscreen{overflow: hidden;white-space: nowrap;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);position: absolute; width: 1px;height: 1px; margin: 0;padding: 0; border: 0;}
.fagc table,.fagc th,.fagc td{border-collapse: collapse;border-spacing: 0;}
.fagc select{ -webkit-appearance: none;-moz-appearance: none; appearance: none;-webkit-user-select: none;  /* Chrome all / Safari all */-moz-user-select: none;     /* Firefox all */-ms-user-select: none;      /* IE 10+ */user-select: none;}
.fagc select::-ms-expand {display: none;}
.fagc input[type="radio"],input[type="checkbox"]{opacity: 0;position: absolute;left:0;top:0;bottom:0;height:24px;width:24px;margin:0;background-color: #fff;}
.fagc .posR{position:relative;clear: both;}

.fagc .mt15{margin-top:15px !important;}
.fagc .bold{font-weight:bold;}
.fagc .clearfix {clear:both; *zoom:1}
.fagc .clearfix:after {display:block; content:''; clear:both}

/* common */
.fagc em  {font-style:normal;}
.fagc .img-f{width:100%;}
.fagc .m-inblock{display: none;}
.fagc .pc-inblock{display: inline-block}
.fagc .m-block{display: none;}
.fagc .pc-block{display: block}

@media (max-width:1059px) {
    .fagc .m-inblock{display: inline-block;}
    .fagc .pc-inblock{display: none}
    .fagc .m-block{display: block;}
    .fagc .pc-block{display: none}
}


@media (min-width: 768px) and (max-width: 1059px){
.fagc .m-block{display: none;}
.fagc .pc-block{display: none;}
.fagc .tb-block{display: block;}
}